<h3 mat-dialog-title>Add a new Contact</h3>
<mat-dialog-content>
    <form [formGroup]="addContact">
        <mat-grid-list cols="2" rowHeight="200px">
            <mat-grid-tile>
                <div class="controlsContainer">
                    <mat-form-field appearance="standard">
                        <mat-label>Full Name</mat-label>
                        <input matInput formControlName="contactName">
                        <mat-error *ngIf="addContact.controls.contactName.invalid">*Required</mat-error>
                    </mat-form-field>
                    <mat-form-field appearance="standard">
                        <mat-label>Phone number</mat-label>
                        <input matInput formControlName="phoneNumber">
                    </mat-form-field>
                </div>
            </mat-grid-tile>
            <mat-grid-tile>
                <div>
                    <mat-form-field>
                        <mat-label>List</mat-label>
                        <mat-select name="list" formControlName="lists">
                            <mat-option *ngFor="let list of lists" [value]="list">
                                {{list.listName}}
                            </mat-option>
                        </mat-select>
                    </mat-form-field>
                </div>
            </mat-grid-tile>
        </mat-grid-list>
    </form>
</mat-dialog-content>
<div mat-dialog-actions align="end">
    <button mat-raised-button color="primary" [mat-dialog-close]="addContact">Save</button>
    <button mat-raised-button (click)="noClick()" color="warn">Cancel</button>
</div>